.fancybox-container #header {display:none;}
.fancybox-container footer {display:none;}


* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
body {
	font-family: "Segoe UI", "Roboto", "Fira Sans", SegoeUI, Arial, sans-serif;
	font-size: 18px;
	color: #444;
	margin: 0;
	padding: 0;
}
header {
	background: #fff;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 0px 7px 10px -11px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 7px 10px -11px rgba(50, 50, 50, 0.3);
}
#content {
	background: #f3f1f1;
}
footer {
	background: #f3f1f1;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p,
a {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #444;
}
img {
	max-width: 100%;
	height: auto;
}

.clear {clear: both;}

input:active,button:active, 
input:focus, button:focus,
textarea:focus, textarea:active
a:focus, a:active {
	outline:none;
}
.togle_mob_menu {
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 999999;
}
.logo-section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 100px;
}
.logo, .top-info, .call-me, .favorites {
	margin: auto 0;
}
.logo h1 {
	font-size: 2.2em;
	color: #444;
	font-weight: 700;
	text-transform: uppercase;
}
.logo  span{
	color: #669335;
}
.top-info {
	padding-left: 50px !important; 
	background: url(../img/phone.png) no-repeat  5px center;
}
.top-info h6 {
	font-size: .83em;
	font-weight: normal;
	position: relative;
}
.mb > div {
	margin-bottom: 20px;
}
.pl_ob {
	padding-left: 50px !important;
}
.top-info>div>h6>span,.top-info ul li a{
	color: #fa9e60;
	cursor: pointer;
	text-decoration: none;
	border-bottom: 1px dotted;
	position: relative;
}
.top-info>div>h6>span::after{
	content: "";
	position: absolute;
	top: 10px;
	right: -15px;
	border-top: 5px solid #fa9e60;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.top-info .city_select{
	display: none;
	position: absolute;
	left: -20px;
	top: 27px;
	list-style: none;
	width: 130%;
	background: #fff;
	z-index: 88889;
	padding: 20px;
	-webkit-box-shadow: 0px 4px 5px 0px #00000047;
	box-shadow: 0px 4px 5px 0px #00000047;
	border-radius: 7px;
	border-top: 5px solid #4b4744
}
.top-info .city_select:after {
	content: "";
	position: absolute;
	top: -20px;
	left: 64px;
	width: 20px;
	height: 20px;
	border-bottom: 10px solid #4b4744;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#close_city_btn_togle:hover {
	opacity: .6;
}
#close_city_btn_togle {
	font-size: 31px;
	font-weight: 600;
	cursor: pointer;
	color: #4b4744;
	position: absolute;
	right: 12px;
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
	top: 0px;
}
.top-info .city_select a {
	display: block;
	margin-bottom: 15px;
	font-size: 14px;
}
.top-info .city_select p{
	color: #fa9e60;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	border-bottom: 1px dotted;
}
.top-info .city_select li{
	text-align: center;
	border-bottom: 1px solid #ececec;
}
.top-info .city_select li:hover{
	background: #f88131;
}
.top-info .city_select li a{
	border-bottom: none;
	color: #fff;
	padding: 5px 0;
	display: inline-block;
}
.top-info h3 {
	font-size: 1.32em;
	margin-bottom: 5px;
}
.top-info p {
	font-size: .64em;
}
.call-me a {
	padding: 12px 5px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: .78em;
	border: none;
	text-align: center;
	color: #fff;
	background: #f88131;
	width: 100%;
	display: block;
	margin-top: 15px;
	float: right;
}
.call-me a:active {
	-webkit-transform: scale(.9);
	-ms-transform: scale(.9);
	transform: scale(.9);
}
.call-me .gif {display: none; text-align: center;}
.favorites {
	text-align: center;
}
.favorites img {
	margin-top: 17px; 
}
.favorites p {
	margin-top: 8px;
	font-size: .65em;
	position: relative;
}
.fv-nmb {
	position: absolute;
	top: 6px;
	right: 15px;
	font-size: .65em;
	color: #fff;
	background: #f44141;
	padding: 2px 4px;
	border-radius: 50%;
}
.sep {
	margin-left: -15px;
	position: relative;
}
.sep::before {
	content: "";
	position: absolute;
	left: -5px;
	top: 5px;
	height: 53px;
	border-left: 1px solid #a1a1a1;
}
.sep::after {
	content: "";
	position: absolute;
	right: -2px;
	top: 5px;
	height: 53px;
	border-left: 1px solid #a1a1a1;
}
.main-menu {
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: -webkit-gradient(linear, left top, left bottom, from(#759d49), to(#5c8530));
	background: -webkit-linear-gradient(top, #759d49, #5c8530);
	background: -o-linear-gradient(top, #759d49, #5c8530);
	background: linear-gradient(to bottom, #759d49, #5c8530);
	min-height: 51px;
}

.navbar>li {
	display: inline-block;
	position: relative;
	list-style: none;
	font-size: .85em;
	text-transform: uppercase; 
}
.navbar>li:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.navbar li:hover {
	background: -webkit-gradient(linear, left bottom, left top, from(#759d49), to(#5c8530));
	background: -webkit-linear-gradient(bottom, #759d49, #5c8530);
	background: -o-linear-gradient(bottom, #759d49, #5c8530);
	background: linear-gradient(to top, #759d49, #5c8530);
}
.navbar>li>a:after {
	content: "";
	position: absolute;
	right: -3px;
	top: 15px;
	height: 20px;
	border-right: 1px solid #566a40;
}
.navbar>li>a:before {
	content: "";
	position: absolute;
	right: 8px;
	top: 21px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #d2dec6;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.navbar>li>a:only-child:before {
	content: unset;
}
.navbar>li:hover a:before{
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.navbar>li:hover ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
.navbar li ul li a{color: #444;}
.navbar li ul li:hover{
	background: #5c8530;
}
.navbar li ul {
	background: #fff;
	position: absolute;
	z-index: 888888;
	opacity: 0;
	visibility: hidden;
	list-style: none;
	min-width: 300px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom: 5px solid #5c8530;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.navbar a {
	color: #fff;
	display: block;
	padding: 15px 28.5px;
}
.navbar a:hover {
	color: #fff;
	text-decoration: none;
}
.breadcrums {
	display: table;
}
.breadcrums li {
	list-style: none;
	display: inline-block;
	padding: 17px 0;
	margin-right: 13px;
	font-size: .65em;
}
.breadcrums a {
	color: #444;
}
.breadcrums a:hover {
	color: #3394bd;
	text-decoration: underline;
}
#mai_carousel .slick-slide, .prt .slick-slide{margin-bottom: 0 !important;}
.main-info p{
	font-size: .95em;
	line-height: 1.5em;
	margin-bottom: 35px;
}
.title{
	text-transform: uppercase;
	margin-bottom: 25px;
	font-size: 1.13em;
}
.title-line {
	margin-bottom: 30px;
}
.title-line::after {
	content: "";
	padding-top: 10px;
	display: block;
	border-bottom: 2px solid #82a65b;
}

.slick-track{
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.product {
	background: #fff;
	border-radius: 5px;
	padding: 30px 10px 15px 10px;
	position: relative;
	-webkit-box-shadow: 0px 7px 13px -9px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 7px 13px -9px rgba(50, 50, 50, 0.5);
	text-align: center;
	height: 100%;
}
.product img{
	margin-bottom: 13px;
	display: inline-block !important;
}
.product h6{
	font-size: .9em;
	font-weight: 600;
	margin-bottom: 10px;
}
.product h6 a{
	max-height: 3em;
	overflow: hidden;
	display: block;
}
.sale{
	font-weight: 600;
	margin-right: 15px;
	text-decoration:line-through;
}
.price{
	font-weight: 700;
	color: #f88131;
}
.more {
	text-align: center;
}
.more .btn {
	padding: 15px 50px;
}
.btn {
	border: none;
	background: #d53a3a;
	color: #fff;
	font-size: .9em;
	padding: 15px 25px;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 13px;
}
.btn:hover {
	background: #CA3838;
	color: #fff;
	text-decoration: none;
}
.btn:active {
	-webkit-transform: translateY(5px);
	-ms-transform: translateY(5px);
	transform: translateY(5px);
}
.bottom-info {
	padding-top: 45px;
	margin-bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.bottom-info .col-md-2{
	text-align: center;
}
.bottom-info .col-md-10 p{
	margin-bottom: 15px;
}
.slick-slide {
	height: unset !important;
	margin-bottom: 20px;
}
.per_page {
	padding-top: 40px; 
	font-size: .9em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 40px;
}
.per_page .lp, .per_page .rp{
	font-weight: bold;
}
.per_page .lp span, .per_page .rp span{
	padding: 0 15px;
}
.per_page>div {text-align: center;}
.per_page .num_page, .per_page .lp, .per_page .rp{
	font-weight: bold;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	border-radius: 50%;
	background: #fff;
	box-shadow: 0px 0 15px 0px rgba(0,0,0,0.1);
}
.per_page .lp span, .per_page .rp span {transform: scaleY(1.3);margin-top: -3px;margin-right: -2px;}
.per_page .active{
	color: #f88131;
}
.per_page a {
	text-decoration: none;
}
.per_page a:hover {
	text-decoration: underline;
	color: #f88131;
}
.prt {
	margin-top: 40px; 
	text-align: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.prt .partn_img_wr {-webkit-box-align: center;-ms-flex-align: center;align-items: center; margin-right: 15px;}
.prt img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.prt img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%)
}
.adress-map .title{
	text-align: center;
	text-transform: uppercase;
	font-size: 1.3em;
}
.footer_copy {
	background: #3d3d3d;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 10px 30px;
}
.footer_copy p{
	color: #fff;
	font-size: .75em;
	display: inline-block;
}
.footer_copy :last-child {
	float: right;
}
.footer_copy a {
	color: #fff;
}
.footer_copy a:hover{
	color: #64b0e6;
	-webkit-text-decoration: underline dashed;
	text-decoration: underline dashed;
}
.footer_copy .soc_btn:hover {
	-webkit-filter: sepia(1);
	filter: sepia(1);
}
.catalog-info h2 {
	margin: 29px 0;
	font-size: 1.85em;
}
.catalog-info p {
	font-size: 0.75em;
	margin-bottom: 35px;
}
.ui-slider .ui-slider-handle, .ui-slider .ui-slider-range {z-index: unset !important}

/******************Карусель*****************/
#mai_carousel {margin-bottom: 30px}
.carousel-inner { display: none;}
#mai_carousel .carousel-inner img {margin: auto; width: 100%}
#mai_carousel .slick-prev, #mai_carousel .slick-next{
	width: 50px !important;
	height: 100% !important;
	background: rgba(0,0,0,.3);
}
#mai_carousel .slick-prev:hover, #mai_carousel .slick-next:hover {background: rgba(0,0,0,.5);}
#mai_carousel .slick-prev {left: 0 !important;}
#mai_carousel .slick-next {right: 0 !important;}
#mai_carousel .slick-prev:before {content: '<' !important; }
#mai_carousel .slick-next:before {content: '>' !important; }
#mai_carousel .slick-next:before,#mai_carousel .slick-prev:before {
	font-size: 30px !important;
	display: block;
	color: #fff !important;
	-webkit-transform: scaleY(2) !important;
	-ms-transform: scaleY(2) !important;
	transform: scaleY(2) !important;
	font-weight: 700;
}


/****************** Табы *******************/
.nav-tabs {
	background: #62625c;
}
.nav-tabs li {
	list-style: none;
	display: inline-block;
	margin-right: -5px;
}
.nav-tabs span{
	padding: 18px 15px;
	color:#fff;
	text-transform: uppercase;
	display: inline-block;
}

.nav-tabs span:hover, .nav-tabs .active{
	text-decoration: none;
	border-bottom: none;
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 28px 0px rgba(0,0,0,0.33);
	box-shadow: inset 0px 0px 28px 0px rgba(0,0,0,0.33);
}
.nav-tabs span:hover span{
	border-bottom: none;
}
.tab-content > .tab-pane {
	display: none;
}
.tab-content > .active {
	display: block;
}

/*********************************************** КАТАЛОГ  ****************************************/


#price,#price2 {
	border:1px solid #dbdbdb;
	padding:5px;
	width: 59px;
	margin: 0 10px;
	color: #333;
}
.option {
	padding: 30px;
	width: 100%;
	border-bottom: 1px solid #ececec;

}
.filters {overflow: hidden;}

.filters .row:last-child>.option:last-child{border-bottom: none;}
.type_option {
	border-bottom: none !important;
}
.option form {
	margin-top: 20px;
	width: 100%;
}
.option h3 {
	text-transform: uppercase;
	font-size: 1em;
	margin-bottom: 15px;
}
.value .slider_price_inpt{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ico_info {
	width: 20px;
	height: 20px;
	border: 1px solid #669335;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	cursor: help;
}
.ico_info:after {
	content: "?";
	position: absolute;
	font-family: sans-serif;
	font-size: .9em;
	color: #669335;
	font-weight: bold;
	top: 0px;
	right: 4px;
}
.mat_ico_info:before {
	content: attr(data-title);
	z-index: 1000;
	left: 35px;
	top: -10px;
	width: 185px;
	height: auto;
	background: #fff;
	border: 2px solid #669335;
	border-radius: 15px;
	padding: 15px;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.mat_ico_info:after {
	content: "";
	left: 24px;
	top: -5px;
	width: 15px;
	height: 15px;
	border-right: 15px solid #669335;
	border-bottom: 15px solid transparent;
	border-top: 15px solid transparent;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
}
.mat_ico_info:before, .mat_ico_info:after{
	visibility: hidden;
	opacity: 0;
	display: block;
	position: absolute;

}
.ico_info:hover .mat_ico_info:before, .ico_info:hover .mat_ico_info:after  {
	visibility: visible;
	opacity: 1;
}
.check_item input:checked + label{
	font-weight: bold;
}
.check_item {
	margin-bottom: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.check_item:last-child {
	margin-bottom: 0;
}
.check_item label {
	margin: 0 10px;
}
.color_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.color_item input{
	display: none;
}
.color_item label{
	display: block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 50%;
	border: 1px solid #d4d4d4;
	cursor: pointer;
}
.color_item input:checked + label{
	-webkit-box-shadow: inset 0 7px 12px -1px rgba(0,0,0,.7);
	box-shadow: inset 0 7px 12px -1px rgba(0,0,0,.7);
}
.color_item #color1 {background: #2e0203;}
.color_item #color2 {background: #fffcd7;}
.color_item #color3 {background: #fff;}
.color_item #color4 {background: #76300c;}
.color_item #color5 {background: #d59057;}
.color_item #color6 {background: #904623;}
.color_item #color7 {background: #929493;}
.color_item #color8 {background: #dadada;}

.button_option {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: -webkit-sticky;
	position: sticky;
	bottom: 0;
	padding: 30px 0;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	z-index: 1;
	background: #e0e0e0;
}
.button_option input{
	padding: 7px 20px;
	background: #669335;
	font-size: 0.8em;
	border:none;
	color: #fff;
	text-align: center;
}
.button_option input:active{
	outline: none;
}
.button_option .reset_option{
	text-decoration: underline;
	font-size: .9em;
}
#slider_price {
	margin-top:25px;
	border-radius: 15px;
	width: 100%;
}
.filter {
	background: #fff;
	border-radius: 5px;
}
.btn_icons_filtr>.option>label{margin-left: 5px;}
.btn_icons_filtr>.option{
	padding: 10px 30px 10px 60px !important;
}
.btn_icons_filtr>.option:nth-child(1) {background: url(/disc.jpg) no-repeat 20px 7px}
.btn_icons_filtr>.option:nth-child(2) {background: url(/pop.jpg) no-repeat 20px 7px}
.btn_icons_filtr>.option:nth-child(3) {background: url(/new.jpg) no-repeat 20px 7px}
.togle_btn_filter {
	display: none;
	padding: 15px 0;
	text-align: center;
	color: #5c8530;
	background: #fff;
	font-weight: 700;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	font-size: 20px;
}
.togle_btn_filter .tr {
	display: inline-block;
	margin-left: 10px;
	border-top: 10px solid rgba(92,133,48,.6);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.tr_rt{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.favorit, .popular, .fresh, .sksl {
	display: block;
	margin-bottom: 10px;
}

.func {
	position: absolute;
	left: 100%;
	z-index: 1000;
	top: 20px;
	width: 32px;
	height: 100%;
	margin-left: -16px;
}

.func_block {
	width: 32px;
	height: 32px;
	position: relative;
	margin-bottom: 10px;
}

.fav {
	background: url("../img/fav.png") center center no-repeat, #dbdbdb;
	border-radius: 5px;
	z-index: 1001;
}
.product:hover .fav {
	background: url("../img/fav.png") center center no-repeat, #e44040;
}
.pop {
	background: url("../img/pop.png") center center no-repeat, #ffa900;
	border-radius: 50%;
}
.func_block:hover .func_info {opacity: 1}
.func_info {
	position: absolute;
	right: 100%;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	display: block;
	font-size: .9em;
	opacity: 0;
	border: 1.5px solid #669335;
	border-radius: 5px;
	background: #fff;
	margin-top: -2px;
	padding: 5px 12px;
	z-index: 1050;
	margin-right: 15px;
	-webkit-transition: all .3s ease-in-out, overflow 1s ease-in-out;
	-o-transition: all .3s ease-in-out, overflow 1s ease-in-out;
	transition: all .3s ease-in-out, overflow 1s ease-in-out;
}
.func_info:after {
	content: "";
	position: absolute;
	right: -15px;
	top: 0;
	width: 10px;
	height: 15px;
	border-left: 15px solid #669335;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.new {
	background: url("../img/new.png") center center no-repeat;
}
.sk {
	background: url("../img/sale.png") center center no-repeat;
}
.sk:after {
	content: attr(data_sale);
	position: absolute;
	left: 4px;
	font-size: 0.6em;
	padding-top: 8px;
	color: #fff;
	font-weight: bold;
}
.sk, .new, .pop{
	-webkit-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}
/****************************************STATIC PAGES**************************************/

.staticpage h1 {padding: 10px 0 30px 0; color: #68913c; font-size: 2.2em; text-transform: uppercase;}
.staticpage p {padding: 10px 0;}
.staticpage h2, .staticpage h3 {padding: 10px 0; color: #68913c;}
.staticpage td {padding: 5px; vertical-align: top;}
.staticpage td img {width:100%}
.staticpage a {text-decoration: underline; color: #f88131; text-transform: unset; display: block; margin: 0; padding: 5px 0;}
.staticpage a:hover {text-decoration: none; }
.infoblock {padding: 10px 0; background: #fff; margin: 10px 0;}
.infoblock:nth-child(1n) {background: #fff;}
.infoblock:nth-child(2n) {background: #eef1ea4d;}
.infoblock a.archive {display: inline; text-transform: lowercase;}
.infoblock .stati_des {font-weight: 600}
.menu_pic_category img {width: 70%; padding: 10px 10%; }


/****************************************CART ITEM**************************************/
.cart_item {
	border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 0px 2px 14px -5px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 2px 14px -5px rgba(50, 50, 50, 0.5);
	background: #fff;
	margin: 30px 0;
}
.cart_product {
	padding: 30px 30px 45px 30px;
/* 	display: flex;
justify-content: space-around; */
}
.cart_action_info a {margin-bottom: 15px;}
.cart_slider {
	padding: 20px;
	display: none;
	border:1px solid #e6e6e6;
	text-align: center;
}
.slider_obj {
	margin-bottom: 30px;
}
.cart_sl_img_wr {
	max-width: 288px !important;
	overflow: hidden;
	margin: auto;
}
.cart_sl_img_wr img {
	width: 100% !important;
}
.cart_sl_nav img {
	height: 100%;
	max-width: unset;
}
.cart_slider .slick-dots li button:before{
	opacity: .4;
	color: #659237;
	font-size: 15px;
	top: 5px;
}
.cart_slider .slick-dots li.slick-active button:before{
	color: #659237;
	opacity: 1;
}
.cart_slider img{
	display: inline !important;
}
.cart_title h3{
	text-transform: uppercase;
	font-size: 1.4em;
}
.cart_size, .cart_action, .cart_description {
	padding: 25px 0;
	border-bottom: 1px solid #c7c7c7;
}
.cart_description {
	border-bottom: none;
}
.cart_size {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: .75em;
}
.cart_size .col:first-child {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.cart_size .col:nth-child(2) {
	padding: 0 15px;
}
.cart_size span {
	font-weight: bold;
	font-size: 1.05em;
	display:block;
	margin-bottom: 10px;
}
.cart_size a {
	color: #f78032;
	letter-spacing: -1.9;
	border-bottom: 1px dashed #f78032;
}
.cart_size input[type="radio"] {
	display: none;
}
.cart_size label {
	display: inline-block;
	padding: 5.4px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	background: #fff;
	margin-right: 5px;
	margin-bottom: 8px;
}
.cart_size input:checked + label{
	background: #f2f2f2;
}
.cart_cost {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 15px;
}
.cart_cost .col:first-child{
	margin-right:  55px;
}
.cart_cost .col:nth-child(2){
	font-size: .9em;
}
.cart_cost h2{
	font-size: 1.6em;
}
.cart_cost h4{
	text-decoration: line-through;
	font-size: 1.1em;
	color: #828282;
}
.cart_cost input[type="submit"] {
	background: -webkit-gradient(linear, left top, left bottom, from(#f88d47), to(#e0752f));
	background: -webkit-linear-gradient(top, #f88d47, #e0752f);
	background: -o-linear-gradient(top, #f88d47, #e0752f);
	background: linear-gradient(to bottom, #f88d47, #e0752f);
	border: none;
	padding: 12px 35px;
	color: #fff;
	text-transform: uppercase;

}
.cart_cost input[type="submit"]:active {
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
}
.zakaz {
	margin-top: 10px;
}
#cvet img, #proj img {
	margin-bottom: 25px;
}
.cart_action_info a:nth-child(1),
.cart_action_info a:nth-child(2),
.cart_action_info a:nth-child(3) {
	margin-right: 22px;
	margin-left: 37px;
	color: #f78032;
	text-decoration: none;
	border-bottom: 2px dotted #f78032;
	display: inline-block;
	position: relative;
}
.cart_action_info a:hover {
	border-bottom:none;
}
.cart_action_info a:nth-child(1):before,
.cart_action_info a:nth-child(2):before,
.cart_action_info a:nth-child(3):before {
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	left: -40px;
	top: -3px;
	background-size: contain;
}
.cart_action_info a:nth-child(1):before {
	background: url(../img/1.png) no-repeat center center;
}
.cart_action_info a:nth-child(2):before {
	background: url(../img/2.png) no-repeat center center;
}
.cart_action_info a:nth-child(3):before {
	background: url(../img/3.png) no-repeat center center;
}
.cart_description {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.equipment {
	margin-left: 20px;
	list-style-image: url(../img/check.png);
}
.cart_list_desc li,.equipment li {
	margin-bottom: 10px;
}
.cart_list_desc li:last-child,.equipment li:last-child {
	margin-bottom: 0;
}
.equipment_title {
	font-size: 1.2em;
	margin-bottom: 10px;
}
.cart_list_desc {
	list-style: none;
	margin-right: 40px;
}
.cart_list_desc span {
	font-weight: 600;
}
.cart_info .nav-tabs{
	background: #e6e6e6;
	font-weight: bolder;
	text-transform: uppercase;
}
.cart_info .nav-tabs span{
	color: #444;
	border-bottom: none;
	cursor: pointer;
}
.cart_info .nav-tabs li {
	border-bottom: 3px solid transparent;
	position: relative;
}
.cart_info .nav-tabs li:after {
	content: "";
	position: absolute;
	right: 1px;
	top: 11px;
	width:2px;
	height: 70%;
	background: #a7a7a7;
}
.cart_info .nav-tabs li:last-child:after {
	display: none;
}
.cart_info .nav-tabs span:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #444;
}
.cart_info .nav-tabs li:hover,.cart_info .nav-tabs .active {
	border-bottom: 3px solid #659237;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #444;
}
.cart_info .tab-content {
	padding: 20px 20px 40px 20px;
	background: #fff;
	min-height: 300px;
}
.cart_info_row .col-md-4{
	margin-left: -15px; 
	margin-right: -15px; 
}
.cart_info_row {

	border-bottom: 1px solid #c7c7c7;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 1.1em;
}
.cart_info_row span{
	margin-right: 10px;
	font-weight: bold;
}
.cart_info_row .ico_info{
	border: 1px solid #f78032;
}
.cart_info_row .ico_info:after{
	color: #f78032;
}
.cart_info_row .who_made{
	color: #f78032
}
.cart_info_row .tab-pane {
}

/****************HAMB TOGLE BTN *******************/
.mob_menu {display: none;}

.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 50px;
	height: 50px;
	font-size: 0;
	text-indent: -9999px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}
.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 23px;
	left: 10px;
	right: 10px;
	height: 3px;
	background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
	content: "";
}

.c-hamburger span::before {
	top: -10px;
}

.c-hamburger span::after {
	bottom: -10px;
}

.c-hamburger--htx {
	background-color: #5c8530;
}

.c-hamburger--htx span {
	-webkit-transition: background 0s 0.3s;
	-o-transition: background 0s 0.3s;
	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
	-webkit-transition-duration: 0.3s, 0.3s;
	-o-transition-duration: 0.3s, 0.3s;
	transition-duration: 0.3s, 0.3s;
	-webkit-transition-delay: 0.3s, 0s;
	-o-transition-delay: 0.3s, 0s;
	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
	-webkit-transition-property: top, -webkit-transform;
	transition-property: top, -webkit-transform;
	-o-transition-property: top, transform;
	transition-property: top, transform;
	transition-property: top, transform, -webkit-transform;
}

.c-hamburger--htx span::after {
	-webkit-transition-property: bottom, -webkit-transform;
	transition-property: bottom, -webkit-transform;
	-o-transition-property: bottom, transform;
	transition-property: bottom, transform;
	transition-property: bottom, transform, -webkit-transform;
}

.mm-wrapper_opened .c-hamburger--htx {
	background-color: #d53a3a;
}

.mm-wrapper_opened .c-hamburger--htx span {
	background: none;
}

.mm-wrapper_opened .c-hamburger--htx span::before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.mm-wrapper_opened .c-hamburger--htx span::after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.mm-wrapper_opened .c-hamburger--htx span::before,
.mm-wrapper_opened .c-hamburger--htx span::after {
	-webkit-transition-delay: 0s, 0.3s;
	-o-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;
}




/*************SLICK**********/
.slick-prev:before, .slick-next:before {
	font-size: 35px !important;
	color: #d53a3a !important;
}
.slick-prev, .slick-next {
	width: 35px !important;
	height: 30px !important;
	z-index: 1;
}
.cart_sl_nav.slick-slide.slick-current{
	opacity: .9 !important;
} 
.cart_sl_nav.slick-slide {
	opacity: .5;
}
.cart_sl_nav {
	display: none;
	margin:5px;
	height: 100px !important;
	overflow: hidden;
	border: 1px solid #e6e6e6;
	overflow: hidden;
	text-align:center !important;
}
.cart_sl_nav img {
	display: inline-block !important;
}
/************************/
.fl, .fl-c {
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fl-c {
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
.ai-c {-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.jc-c {
	justify-content: center;
}
.modal {
	padding: 50px 5vw !important;
	max-width: 500px;
	text-align: center !important;
	width: 100%;
}
.modal, .modal > * {
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	opacity: 0;
	-webkit-transition: opacity .2s, -webkit-transform .2s;
	transition: opacity .2s, -webkit-transform .2s;
	-o-transition: transform .2s, opacity .2s;
	transition: transform .2s, opacity .2s;
	transition: transform .2s, opacity .2s, -webkit-transform .2s;
}

.modal > * {
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;
}

.modal > *:nth-child(1) {
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}

.modal > *:nth-child(2) {
	-webkit-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
}

.gif {display: none;}

.fancybox-slide--current .modal,
.fancybox-slide--current .modal > * {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.fancybox-is-closing .modal > * {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 0;
}
.modal_form h5{
	font-weight: 300;
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 30px;
}
.modal_form [type="text"],
.modal_form [type="tel"] {
	width: 100%;
	margin-bottom: 15px;
	border-radius: 5px;
	padding: 10px 15px;
	border: 1px solid #669335;
}
.modal_form .form_sbmt {
	background:#41611f;
	border:2px solid transparent;
	color:#fff;
	border-radius:5px;
	padding: 10px 15px;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
}
.modal_form .form_sbmt:hover {
	border:2px solid #41611f;
	color:#41611f;
	background: transparent;
}
#to-top {
	position: fixed;
	bottom: 20px;
	right: 15px;
	background: #d53a3a;
	width: 40px;
	height: 40px;
	cursor: pointer;
	border-radius: 5px;
	display: none;
}
#to-top-btn {
	content: "";
	position: absolute;
	top: 7px;
	right: 0;
	left: 0;
	width: 20px;
	height: 17px;
	margin: auto;
	border-bottom: 10px solid #f2ecbd;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.ss_mess {color: #5c8530; margin-bottom: 10px}
.er_mess {color: #CA3838; margin-bottom: 10px}

.soc_btn {width: 31px;height: 31px; background: url(/templates/dveri/img/soc_btn.png) no-repeat; overflow: hidden; margin-left: 10px;}
.facebook_soc_btn {background-position: -200px 0px}
.inst_soc_btn {background-position: -80px 0px}

.fancybox-image-wrap .fancybox-image {padding: 25px; background: #fff;}

@media only screen and (max-width: 1199px) {
	.main-menu, .filter {display: none;}
	.logo h1 {font-size: 2em}
	.togle_mob_menu, .togle_btn_filter {display: block;}
	.catalog .col-lg-9 {margin-top: 30px;}
	.filter {border-radius: 0;}
}

@media only screen and (max-width: 991px) {
	.logo h1 {font-size: 1.5em}
	.slick-prev {left: 0 !important;}
	.slick-next {right: 0 !important;}
} 
@media only screen and (max-width: 767px) {
	.logo-section {
		display: block;
		text-align: center;
		padding-bottom: 20px;
	}
	.pl_ob {padding-left: 15px !important;}
	.logo-section .top-info {
		max-width: 260px;
		padding-left: 15px !important;
		padding-top: 5px;
		margin: auto;
		background: url(http://dveridecor.kz/templates/dveri/css/../img/phone.png) no-repeat 0px center;
	}
	.call-me a {
		float: unset !important;
	}
	.cart_cost input[type="submit"] {
		padding: 12px 0;
		width: 100%;
	}
	.cart_cost {
		display: block;
	}
}
@media only screen and (max-width: 575px) {
	.func {
		left: unset;
		right: -10px;
	}
}